<div class="mt-4 w-100 p-2 mt-2" style="background-color: lightgrey;">
    <h2>PAGO CIUDADANO</h2>

    <div class="d-flex justify-content-center w-100">
        <div class="d-flex align-items-center flex-column justify-content-center">
            <div class="row">
                <div class="col-6">
                    <button class="w-100" mat-button color="primary" (click)="generarQR()"
                    >Generar</button>
                </div>
                <div class="col-6">
                    <div class="col-md-6">
                        <button class="w-100" mat-button color="success" (click)="cerrar()">Cerrar</button>
                    </div>
                </div>                
            </div>
            <br>
            <img [src]="imagenQR" height="240px" width="240px">
            <br>
        </div>
    </div>
</div>

